<!-- START LOGO -->
<div class="left__header ">
    <div class="left__header--logo">
        <img src="../imges/light/logo.png" alt="">
    </div>
</div>
<!-- END LOGO -->
<!-- START MENU -->
<div class="right__header">
    <nav class="navbar navbar-expand-lg navbar-light">

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
        <div class="collapse navbar-collapse right__header--menu" id="navbarSupportedContent">
            <div id="oni" style="display: none;">
                <div class="p-1 bg-light rounded rounded-pill shadow-sm ">
                    <div class="input-group">
                        <input type="search" placeholder=" What are you searching for?" aria-describedby="button-addon1" class="form-control border-0 bg-light">
                        <div class="input-group-append">
                            <button id="button-addon1" type="submit" class="btn btn-link text-primary"><i class="fa fa-search" aria-hidden="true"></i></button>
                        </div>
                    </div>
                </div>
            </div>
            <ul class="navbar-nav mr-auto menu__lv1">

                <li id="n1" class="nav-item active"><a href="#">Trang chủ</a></li>
                <li id="n2" class="nav-item active"><a href="#">Thông tin ngành dọc</a></li>
                <li id="n3" class="nav-item active"><a href="#">Tin tức</a></li>
                <li id="n4" class="nav-item active"><a href="#">Tài liệu</a></li>
                <li id="n5" class="nav-item active"><a href="#">Wiki</a></li>
                <li id="n6" class="nav-item active"><a href="#">Công cụ <i class="fas fa-caret-down"></i></a></li>
                <li id="n7" class="nav-item active"><a href="#">FAQs</a></li>

                <li id="n8"><button id="yasuo" onclick="search()" value="Off"><i class="fas fa-search"></i></button></li>

                <li id="ld"> <span>
                <button class="light"><i class="fas fa-circle"></i></button>
                <button class="dark"><i class="fas fa-moon"></i></button>
                </span>
                </li>

                <li><button style="background-color: unset;"><img src="../imges/light/Ellipse 1.png" alt=""></button></li>

            </ul>

        </div>
    </nav>
</div>
<!-- END MENU -->